CREATE TABLE jiedao.member_user_20230129 as  SELECT * FROM jiedao.member_user;
CREATE TABLE jiedao.ecw_customer_20230129 as  SELECT * FROM jiedao.ecw_customer;
CREATE TABLE jiedao.ecw_customer_contacts_20230129 as  SELECT * FROM jiedao.ecw_customer_contacts;


truncate table jiedao.ecw_customer;
truncate table jiedao.member_user;
truncate table jiedao.ecw_customer_contacts;



INSERT INTO jiedao.member_user (id, nickname, english_name, mobile, email, area_code, status, register_ip,password,create_time)


SELECT id,
       IFNULL(name_zh, phone),
       IFNULL(name_en, phone),
       phone,
       email,
       REPLACE(area_code, '+', ''),
       0,
       IFNULL(regip, '192.168.1.1'),
       '$2a$10$ZHEajc5Fhxrod7VLKjwSGufeLMPny/0Uc41zfY66CZefz9UGntemy',
       FROM_UNIXTIME(regtime,'%Y-%m-%d %H:%i:%s')
FROM jiedao_old.ecw_admin
WHERE type = 'member';


INSERT INTO jiedao.ecw_customer (id, number, `name`, company, address, `level`, country, `status`, customer_service,
                                 department, invoice_title, license_number, bank, bank_number, project, billing_address,
                                 billing_tell, `type`, `source`, member_id, pickup_point,transport_type,founder,creator,updater,create_time)


SELECT id,
       number,
       `name`,
       company,
       address,
       `level`,
       country,
       `status`,
       customer_service,
       department,
       invoice_title,
       license_number,
       bank,
       bank_number,
       project,
       billing_address,
       billing_tell,
       `type`,
       `source`,
       member_id,
       pickup_point,
       (
           case is_air
               when  '0' then '1,3'
               when  '1' then '1,3'
               when  '2' then '1,3'
               when  '3' then '4'
               end ),1,1,1,
       FROM_UNIXTIME(addtime,'%Y-%m-%d %H:%i:%s')

FROM  jiedao_old.ecw_customer ;



INSERT INTO jiedao.`ecw_customer_contacts` ( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`,create_time )

SELECT
    `customer_id`,
    `department`,
    `position`,
    `name`,
    NULL,
    `social_number`,
    `email`,
    `default`,
    `userid`,
    `username`,
    REPLACE ( `area_code`, '+', '' ),
    `phone_new`,
    `is_auto`,
    if(addtime,FROM_UNIXTIME(addtime,'%Y-%m-%d %H:%i:%s'),now())
FROM
    jiedao_old.ecw_customer_contacts where phone_new != '';


update jiedao.`ecw_customer` set is_customer_service_confirmed = 1, customer_service_assigned_time = now() where customer_service is not null ;



select * from ecw_customer t where t.create_time>'2023-01-29 00:00:00' and deleted=0;


select * from ecw_customer_contacts t where t.customer_id in (

    select s.id from ecw_customer s where s.create_time>'2023-01-29 00:00:00' and s.deleted=0

)



INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34645, 'N15251', 'Abiola', 1, 3, 9, '1', '', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6, NULL, 2662, NULL, NULL, 1, '2023-01-29 14:44:05', 1, 2595, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '拉各斯，邮箱：ogunkunle76@gmail.com', NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 14:44:05', 0, NULL, 1, 1, 400, '2595', '2023-01-29 09:31:59', '2595', '2023-01-29 09:52:54', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34647, 'N15253', 'Danlami Abubakar 0784', 1, 3, 9, '1', '', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6, NULL, 2659, NULL, NULL, 1, '2023-01-29 17:39:35', 1, 2595, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.00, NULL, '2023.1.29已联系 邮箱：danlamiabubakar11@gmail.com', NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 17:39:35', 0, NULL, 1, 1, 400, '2595', '2023-01-29 10:21:21', '2659', '2023-01-29 18:08:49', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34648, 'M00244', 'Clinton Da Olga Castro', 1, 3, 18, '1', '1', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2658, '2023-01-29 17:57:18', NULL, 1, NULL, 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.00, NULL, '1.29已打招呼；莫桑比克1cbm以下-mobile_phone_accessories（表单客户）', NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 17:57:18', 0, NULL, 1, 1, 400, '2045', '2023-01-29 13:42:21', '2658', '2023-01-29 17:57:18', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34649, 'N15254', 'Usama Al Kasim Zara 4612', 1, 3, 9, '1', '1', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2659, NULL, NULL, 1, '2023-01-29 14:38:15', 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.00, NULL, '尼日利亚1cbm以下-mobile_phone_accessories（表单客户）', NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 14:38:15', 0, NULL, 1, 1, 400, '2045', '2023-01-29 13:53:23', '2045', '2023-01-29 14:54:16', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34650, 'Z14261', 'Allen9244', 1, 3, 12, '0', '1', 1, NULL, '豊联达科工贸(香港)有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 13, NULL, 31, '2023-01-29 14:14:49', NULL, 1, NULL, 1, 31, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.00, NULL, '王忠旭 13112819940713571X', NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 14:14:49', 0, NULL, 1, 1, 400, '31', '2023-01-29 14:10:21', '31', '2023-01-29 14:16:18', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34651, 'N15255', 'Sheerah8369', 1, 3, 9, '1', '1', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 13, NULL, 96, '2023-01-29 14:24:30', NULL, 1, NULL, 1, 96, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.00, NULL, NULL, NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 14:24:30', 0, NULL, 1, 1, 400, '96', '2023-01-29 14:23:14', '2045', '2023-01-29 14:54:27', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34652, 'N15256', 'Ibrahim Ali', 1, 3, 9, '1', '1', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2662, NULL, NULL, 1, '2023-01-29 18:11:41', 1, 2658, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.00, NULL, '尼日利亚1cbm以下-mobile_phone_accessories（表单客户）', NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 18:11:41', 0, NULL, 1, 1, 400, '2658', '2023-01-29 14:25:51', '2045', '2023-01-29 14:54:36', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34653, 'G01995', 'Runvee plus2686', 1, 3, 13, '1', '4', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2662, NULL, NULL, 1, '2023-01-29 18:11:42', 1, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '咨询手机到加纳空运，数量未知，来源需二次确认', NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 18:11:42', 0, NULL, 1, 1, 400, '2', '2023-01-29 14:36:01', '2', '2023-01-29 14:37:29', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34654, 'N15257', 'sir', 1, 3, 9, '1', '4', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2658, '2023-01-29 17:44:24', NULL, 1, NULL, 1, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.00, NULL, '1.29已打招呼；手机屏幕空运', NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 17:44:24', 0, NULL, 1, 1, 400, '2', '2023-01-29 14:41:39', '2658', '2023-01-29 17:44:24', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34655, 'N15258', 'Shulammite 8923', 1, 3, 9, '1', '1', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2659, NULL, NULL, 1, '2023-01-29 17:39:33', 1, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.00, NULL, '2023.1.29已联系 Hair accessories/Wig tools', NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 17:39:33', 0, NULL, 1, 1, 400, '2', '2023-01-29 14:51:17', '2659', '2023-01-29 18:09:20', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34656, 'Z14262', 'Jimmy 1386', 1, 3, 12, '0', '1', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 16, NULL, 1205, '2023-01-29 14:58:47', NULL, 1, NULL, 1, 1205, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 14:58:47', 0, NULL, 1, 1, 400, '1205', '2023-01-29 14:57:49', '1205', '2023-01-29 14:58:47', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34657, 'N15259', 'Ahmad Kabir Funtua', 1, 3, 9, '1', '1', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2658, '2023-01-29 17:57:09', NULL, 1, NULL, 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.00, NULL, '1.29已打招呼；10cbm以下-fashion_products（表单客户）', NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 17:57:09', 0, NULL, 1, 1, 400, '2045', '2023-01-29 14:57:40', '2658', '2023-01-29 17:57:09', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34658, 'Z14263', '孙丽莎', 1, 3, 12, '0', '', 1, NULL, '淄博卓濂国际贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 13, NULL, 2662, '2023-01-29 15:00:30', NULL, 1, NULL, 1, 2662, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 15:00:30', 0, NULL, 1, 1, 400, '2662', '2023-01-29 14:59:09', '2662', '2023-01-29 15:00:30', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34659, 'GH00009', 'Kyeremeh Daniel Kludze', 1, 3, 64, '1', '1', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2659, NULL, NULL, 1, '2023-01-29 17:39:31', 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10cbm以上-fashion_products（表单客户）', NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 17:39:31', 0, NULL, 1, 1, 400, '2045', '2023-01-29 14:59:24', '2045', '2023-01-29 15:01:46', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34660, 'N15260', 'Um Mustapha', 1, 3, 9, '1', '4', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2662, '2023-01-29 18:11:19', NULL, 1, NULL, 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.00, NULL, 'whatsapp 号码无效 1cbm以下-fashion_products', NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 18:11:19', 0, NULL, 1, 1, 400, '2045', '2023-01-29 15:02:33', '2662', '2023-01-29 18:11:19', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34661, 'N15261', 'Usman anas', 1, 3, 9, '1', '1', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2658, '2023-01-29 17:57:02', NULL, 1, NULL, 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.00, NULL, '1.29已打招呼；1cbm以下-fashion_products（表单客户）', NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 17:57:02', 0, NULL, 1, 1, 400, '2045', '2023-01-29 15:03:47', '2658', '2023-01-29 17:57:02', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34662, 'M00245', 'sir', 1, 3, 18, '1', '1', 2, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 21, NULL, 96, NULL, NULL, 1, NULL, 0, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'What is your price for Guangzhou-quelimane for 1 CBM', NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-01-30 15:18:19', 0, NULL, 1, 1, 400, '2', '2023-01-29 15:17:08', '2', '2023-01-29 15:18:19', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34663, 'CI00007', 'Kouakou N Doua Romuald Fabrice 8420', 1, 3, 84, '1', '1', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2659, NULL, NULL, 1, '2023-01-29 17:39:29', 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.00, NULL, '2023.1.29已联系 10cbm以下-待确认产品', NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 17:39:29', 0, NULL, 1, 1, 400, '2045', '2023-01-29 15:19:06', '2659', '2023-01-29 18:04:35', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34664, 'Z14264', ' 毛嘉慧8282', 1, 3, 12, '0', '1', 1, NULL, '神火精工南京通信科技有限公司 SEIKKOFIRE TECHNOLOGY', 'Address : Room 501, No.14 Building, No.21 Lidao Road, Pukou District, Nanjing, Jiangsu, China.', NULL, NULL, NULL, NULL, NULL, NULL, 13, NULL, 31, '2023-01-29 15:20:26', NULL, 1, NULL, 1, 31, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'https://www.seikofire.com/', NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 15:20:26', 0, NULL, 1, 1, 400, '31', '2023-01-29 15:18:06', '31', '2023-01-29 15:20:26', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34665, 'N15262', 'Yusuf S. Yunusa', 1, 3, 9, '1', '1', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2662, NULL, NULL, 1, '2023-01-29 18:11:44', 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '10cbm以上-fashion_products（表单客户）', NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 18:11:44', 0, NULL, 1, 1, 400, '2045', '2023-01-29 15:20:33', '2045', '2023-01-29 15:21:25', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34666, 'N15263', 'Jolnn Ekeke', 1, 3, 9, '1', '1', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2658, '2023-01-29 17:56:53', NULL, 1, NULL, 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.00, NULL, '1.29已打招呼；10cbm以下-mobile_phone_accessories（表单客户）', NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 17:56:53', 0, NULL, 1, 1, 400, '2045', '2023-01-29 15:21:33', '2658', '2023-01-29 17:56:53', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34667, 'CI00008', 'Mory Soumahoro', 1, 3, 84, '1', '1', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2659, NULL, NULL, 1, '2023-01-29 17:39:18', 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.00, NULL, '2023.1.29已联系 1cbm以下-mechanical_equipment（表单客户）', NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 17:39:18', 0, NULL, 1, 1, 400, '2045', '2023-01-29 15:23:08', '2659', '2023-01-29 18:02:21', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34668, 'GH00010', 'Kombat Francis', 1, 3, 64, '1', '1', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2662, NULL, NULL, 1, '2023-01-29 18:11:46', 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1cbm以下-fashion_products（表单客户）', NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 18:11:46', 0, NULL, 1, 1, 400, '2045', '2023-01-29 15:23:56', '2045', '2023-01-29 15:24:40', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34669, 'N15264', 'Muhammad Garko Haruna', 1, 3, 9, '1', '1', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2658, '2023-01-29 17:56:44', NULL, 1, NULL, 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.00, NULL, '1.29已打招呼；10cbm以下-mobile_phone_accessories（表单客户）', NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 17:56:44', 0, NULL, 1, 1, 400, '2045', '2023-01-29 15:24:59', '2658', '2023-01-29 17:56:44', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34670, 'GH00011', 'Kelvin Amoakoh', 1, 3, 64, '1', '1', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2658, '2023-01-29 17:53:06', NULL, 1, NULL, 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.00, NULL, '1.29：加不了WhatsApp；1cbm以下-mobile_phone_accessories（表单客户）', NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 17:53:06', 0, NULL, 1, 1, 400, '2045', '2023-01-29 15:25:56', '2658', '2023-01-29 17:53:06', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34671, 'N15265', 'Suwidi Muhammad Kwarko', 1, 3, 9, '1', '1', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2662, NULL, NULL, 1, '2023-01-29 18:11:47', 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1cbm以下-mobile_phone_accessories（表单客户）', NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 18:11:47', 0, NULL, 1, 1, 400, '2045', '2023-01-29 15:26:48', '2045', '2023-01-29 15:27:27', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34672, 'N15266', 'Hassan Sani', 1, 3, 9, '1', '1', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2658, '2023-01-29 17:56:35', NULL, 1, NULL, 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.00, NULL, '1.29已打招呼；1cbm以下-mobile_phone_accessories（表单客户）', NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 17:56:35', 0, NULL, 1, 1, 400, '2045', '2023-01-29 15:27:39', '2658', '2023-01-29 17:56:35', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34673, 'Z14265', 'Jackson cui  6076', 1, 3, 12, '0', '1', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 16, NULL, 1205, '2023-01-29 15:29:01', NULL, 1, NULL, 1, 1205, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 15:29:01', 0, NULL, 1, 1, 400, '1205', '2023-01-29 15:28:20', '1205', '2023-01-29 15:29:01', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34674, 'N15267', 'Sunday Idu', 1, 3, 9, '1', '1', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2658, '2023-01-29 17:45:55', NULL, 1, NULL, 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.00, NULL, '10cbm以下-mechanical_equipment（表单客户）', NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 17:45:55', 0, NULL, 1, 1, 400, '2045', '2023-01-29 15:28:32', '2658', '2023-01-29 17:45:55', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34675, 'N15268', 'Yusuf Sanda 2527', 1, 3, 9, '1', '1', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2659, NULL, NULL, 1, '2023-01-29 17:39:11', 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.00, NULL, '2023.1.29已联系 1cbm以下-mobile_phone_accessories（表单客户）', NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 17:39:11', 0, NULL, 1, 1, 400, '2045', '2023-01-29 15:29:21', '2659', '2023-01-29 18:01:39', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34676, 'N15269', 'Abubakar Abdullahi', 1, 3, 9, '1', '1', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2662, NULL, NULL, 1, '2023-01-29 18:11:49', 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '1cbm以下-mechanical_equipment（表单客户）', NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 18:11:49', 0, NULL, 1, 1, 400, '2045', '2023-01-29 15:30:07', '2045', '2023-01-29 15:35:00', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34677, 'CI00009', 'Ali Kanate6708', 1, 3, 84, '1', '1', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2659, NULL, NULL, 1, '2023-01-29 17:39:09', 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0.00, NULL, '2023.1.29已联系 10cbm以上-mechanical_equipment（表单客户）', NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 17:39:09', 0, NULL, 1, 1, 400, '2045', '2023-01-29 15:35:21', '2659', '2023-01-29 18:00:33', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34678, 'N15270', 'Andy2556', 1, 3, 9, '1', '1', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 17, NULL, 2658, '2023-01-29 16:31:11', NULL, 1, NULL, 1, 2658, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 16:31:11', 0, NULL, 1, 1, 400, '2658', '2023-01-29 16:30:06', '2658', '2023-01-29 16:31:11', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34679, 'N15271', 'Chioma Charles 4347', 1, 3, 9, '1', '', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 13, NULL, 96, '2023-01-29 16:37:42', NULL, 1, NULL, 1, 96, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-02-28 16:37:42', 0, NULL, 1, 1, 400, '96', '2023-01-29 16:37:13', '96', '2023-01-29 16:37:42', b'0');
INSERT INTO `jiedao`.`ecw_customer`(`id`, `number`, `name`, `level`, `credit_level`, `country`, `type`, `transport_type`, `resource_type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `customer_service_assigned_time`, `promoter`, `status`, `status_update_time`, `is_customer_service_confirmed`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `tax_rate`, `perfect_time`, `remarks`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `light_unit`, `weight_edit_who`, `weight_edit_time`, `enquiry_info`, `is_auto`, `is_in_open_sea`, `enter_open_sea_time`, `estimate_enter_open_sea_time`, `postpone_month`, `catch_time`, `is_show_tidan_price`, `vip_level_score`, `credit_level_score`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34680, 'M00246', 'Manuel Armando Cumba 6765', 1, 3, 18, '1', '1', 1, NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 12, NULL, 96, '2023-01-29 17:23:09', NULL, 2, NULL, 1, 96, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, 750.00, 167.00, '', NULL, NULL, 0, 0, NULL, '2023-04-29 17:26:42', 0, NULL, 1, 1, 400, '96', '2023-01-29 17:21:53', '96', '2023-01-29 17:23:09', b'0');



INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34645, '', '', 'Abiola', NULL, '', '', 1, NULL, NULL, '234', '7030669807', 0, '2595', '2023-01-29 09:52:54', '2595', '2023-01-29 09:52:54', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34647, '', '', 'Danlami Abubakar', NULL, '', '', 1, NULL, NULL, '234', '7011370784', 0, '2595', '2023-01-29 10:22:45', '2659', '2023-01-29 18:08:49', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34648, '', '', 'Clinton Da Olga Castro', NULL, '', '', 1, NULL, NULL, '258', '842548852', 0, '2045', '2023-01-29 13:45:13', '2658', '2023-01-29 17:57:18', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34649, '', '', 'Usama Al Kasim Zara', NULL, '', '', 1, NULL, NULL, '234', '9020934612', 0, '2045', '2023-01-29 13:55:04', '2045', '2023-01-29 14:54:16', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34650, '', '', 'Allen', NULL, '', '', 0, NULL, NULL, '86', '15531879244', 0, '31', '2023-01-29 14:14:49', '31', '2023-01-29 14:16:18', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34651, '', '', 'Sheerah', NULL, '', '', 1, NULL, NULL, '234', '8039728369', 0, '96', '2023-01-29 14:24:30', '2045', '2023-01-29 14:54:27', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34652, '', '', 'Ibrahim Ali', NULL, '', '', 1, NULL, NULL, '234', '8132727458', 0, '2658', '2023-01-29 14:28:02', '2045', '2023-01-29 14:54:36', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34653, '', '', 'Runvee plus', NULL, '', '', 1, NULL, NULL, '233', '247032686', 0, '2', '2023-01-29 14:37:29', '2', '2023-01-29 14:37:29', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34654, '', '', 'sir', NULL, '', '', 1, NULL, NULL, '234', '8074332439', 0, '2', '2023-01-29 14:42:28', '2658', '2023-01-29 17:44:24', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34655, '', '', 'Shulammite', NULL, '', '', 1, NULL, NULL, '234', '7067178923', 0, '2', '2023-01-29 14:52:39', '2659', '2023-01-29 18:09:20', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34656, '', '', 'Jimmy', NULL, '', '', 1, NULL, NULL, '86', '13370701386', 0, '1205', '2023-01-29 14:58:47', '1205', '2023-01-29 14:58:47', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34657, '', '', 'Ahmad Kabir Funtua', NULL, '', '', 1, NULL, NULL, '234', '8107604615', 0, '2045', '2023-01-29 14:59:11', '2658', '2023-01-29 17:57:09', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34658, '', '', '孙丽莎', NULL, '', '', 1, NULL, NULL, '86', '15094887039', 0, '2662', '2023-01-29 15:00:30', '2662', '2023-01-29 15:00:30', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34659, '', '', 'Kyeremeh Daniel Kludze', NULL, '', '', 1, NULL, NULL, '233', '595420205', 0, '2045', '2023-01-29 15:01:46', '2045', '2023-01-29 15:01:46', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34660, '', '', 'Um Mustapha', NULL, '', '', 1, NULL, NULL, '234', '8135755547', 0, '2045', '2023-01-29 15:03:42', '2662', '2023-01-29 18:11:19', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34661, '', '', 'Usman anas', NULL, '', '', 1, NULL, NULL, '234', '8089212479', 0, '2045', '2023-01-29 15:04:46', '2658', '2023-01-29 17:57:02', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34662, '', '', 'sir', NULL, '', '', 1, NULL, NULL, '258', '846080786', 0, '2', '2023-01-29 15:18:19', '2', '2023-01-29 15:18:19', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34663, '', '', 'Kouakou N Doua Romuald Fabrice', NULL, '', '', 1, NULL, NULL, '225', '48768420', 0, '2045', '2023-01-29 15:20:03', '2659', '2023-01-29 18:04:35', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34664, '', '', 'Amy', NULL, '', 'sales@seikofire.com', 1, NULL, NULL, '86', '17705178282', 0, '31', '2023-01-29 15:20:26', '31', '2023-01-29 15:20:26', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34665, '', '', 'Yusuf S. Yunusa', NULL, '', '', 1, NULL, NULL, '234', '7016276846', 0, '2045', '2023-01-29 15:21:25', '2045', '2023-01-29 15:21:25', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34666, '', '', 'Jolnn Ekeke', NULL, '', '', 1, NULL, NULL, '234', '9076812144', 0, '2045', '2023-01-29 15:22:56', '2658', '2023-01-29 17:56:53', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34667, '', '', 'Mory Soumahoro', NULL, '', '', 1, NULL, NULL, '225', '59531271', 0, '2045', '2023-01-29 15:23:48', '2659', '2023-01-29 18:02:21', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34668, '', '', 'Kombat Francis', NULL, '', '', 1, NULL, NULL, '233', '549004175', 0, '2045', '2023-01-29 15:24:40', '2045', '2023-01-29 15:24:40', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34669, '', '', 'Muhammad Garko Haruna', NULL, '', '', 1, NULL, NULL, '234', '8035649416', 0, '2045', '2023-01-29 15:25:48', '2658', '2023-01-29 17:56:44', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34670, '', '', 'Kelvin Amoakoh', NULL, '', '', 1, NULL, NULL, '233', '209055452', 0, '2045', '2023-01-29 15:26:38', '2658', '2023-01-29 17:53:06', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34671, '', '', 'Suwidi Muhammad Kwarko', NULL, '', '', 1, NULL, NULL, '234', '8066791949', 0, '2045', '2023-01-29 15:27:27', '2045', '2023-01-29 15:27:27', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34672, '', '', 'Hassan Sani', NULL, '', '', 1, NULL, NULL, '234', '7063238364', 0, '2045', '2023-01-29 15:28:18', '2658', '2023-01-29 17:56:35', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34673, '', '', 'Jackson cui', NULL, '', '', 1, NULL, NULL, '86', '15753176076', 0, '1205', '2023-01-29 15:29:01', '1205', '2023-01-29 15:29:01', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34674, '', '', 'Sunday Idu', NULL, '', '', 1, NULL, NULL, '234', '8079241402', 0, '2045', '2023-01-29 15:29:14', '2658', '2023-01-29 17:45:55', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34675, '', '', 'Yusuf Sanda', NULL, '', '', 1, NULL, NULL, '234', '8104432527', 0, '2045', '2023-01-29 15:29:59', '2659', '2023-01-29 18:01:39', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34676, '', '', 'Abubakar Abdullahi', NULL, '', '', 1, NULL, NULL, '234', '8136409142', 0, '2045', '2023-01-29 15:35:00', '2045', '2023-01-29 15:35:00', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34677, '', '', 'Ali Kanate', NULL, '', '', 1, NULL, NULL, '225', '95276708', 0, '2045', '2023-01-29 15:36:01', '2659', '2023-01-29 18:00:33', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34678, '', '', 'Andy', NULL, '', '', 1, NULL, NULL, '234', '9030712556', 0, '2658', '2023-01-29 16:31:11', '2658', '2023-01-29 16:31:11', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34679, '', '', 'Chioma Charles', NULL, '', '', 1, NULL, NULL, '234', '8165894347', 0, '96', '2023-01-29 16:37:42', '96', '2023-01-29 16:37:42', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34680, '', '', 'Manuel Armando Cumba', NULL, '', 'marcumba@yahoo.com.br', 1, NULL, NULL, '258', '846746765', 0, '96', '2023-01-29 17:23:09', '96', '2023-01-29 17:23:09', b'0');
INSERT INTO `jiedao`.`ecw_customer_contacts`( `customer_id`, `department`, `position`, `name`, `social`, `social_number`, `email`, `is_default`, `userid`, `username`, `area_code`, `phone_new`, `is_auto`, `creator`, `create_time`, `updater`, `update_time`, `deleted`) VALUES (34680, '', '', 'Manuel Armando Cumba', NULL, '', 'marcumba@yahoo.com.br', 0, NULL, NULL, '258', '874892293', 0, '96', '2023-01-29 17:23:09', '96', '2023-01-29 17:23:09', b'0');





--  初始化会员审核信息
INSERT INTO jiedao.member_user_card_auth (`user_id`,`name`,`card_type`,`card_number`,`img1`,`img2`,`status`,`creator`,`updater`)
select uid,name,1,cardnumber,concat('http://www.groupage.cn',img1),concat('http://www.groupage.cn',img2),2,1,1 from ecw_admin_card_old where `status`=1;

INSERT INTO jiedao.member_user_enterprise_auth (`user_id`,`name`,`legal_name`,`card_number`,`img1`,`img2`,`status`,`creator`,`updater`)
select `uid`,`company`,`name`,`licensenumber`,concat('http://www.groupage.cn',img1),concat('http://www.groupage.cn',img2),2,1,1 from ecw_admin_license_old where `status`=1;


-- 初始化已经入公海客户信息
UPDATE jiedao.ecw_customer a
SET -- 进入公海池
    a.is_in_open_sea = 1,
    a.enter_open_sea_time = ( SELECT FROM_UNIXTIME( t.join_time ) FROM jiedao_old.ecw_customer_sea t WHERE t.customer_id = a.id ),-- 分配时间置空
    a.customer_service_assigned_time = NULL,-- 确认接收置为false
    a.is_customer_service_confirmed = 0,-- 预计进入公海池时间置为空
    a.estimate_enter_open_sea_time = NULL,-- 捞取时间置为空
    a.catch_time = NULL
WHERE
    a.id != 0
	AND a.id IN (
	SELECT
		s.customer_id
	FROM
		jiedao_old.ecw_customer_sea s
	WHERE
	s.customer_id !=0
	)





drop procedure if exists init_customer_already_opensea;
create procedure init_customer_already_opensea()
begin
	DECLARE s INT DEFAULT 0;
	DECLARE cid BIGINT DEFAULT 0;
    DECLARE jointime datetime default now();
	-- 定义游标，并将sql结果集赋值到游标中，report为游标名
	DECLARE report CURSOR FOR select  s.customer_id,FROM_UNIXTIME(s.join_time) from  jiedao_old.ecw_customer_sea s where s.customer_id !=0 ;
-- 声明当游标遍历完后将标志变量置为某个值
DECLARE CONTINUE HANDLER FOR NOT FOUND SET s = 1;
	-- 打开游标
OPEN report;
-- 将游标中的值赋值给变量，注意：变量名不要与sql返回的列名相同，变量顺序要和sql结果列的顺序一致
FETCH report INTO cid,jointime;
-- 当s不等于1时，也就是未遍历完时，会一直循环
WHILE
s <> 1 DO
UPDATE jiedao.ecw_customer a
SET -- 进入公海池
    a.is_in_open_sea = 1,
    a.enter_open_sea_time = jointime,-- 分配时间置空
    a.customer_service_assigned_time = NULL,-- 确认接收置为false
    a.is_customer_service_confirmed = 0,-- 预计进入公海池时间置为空
    a.estimate_enter_open_sea_time = NULL,-- 捞取时间置为空
    a.catch_time = NULL
WHERE a.id = cid;

      -- 当s等于1时代表遍历已完成，退出循环
FETCH report INTO cid,jointime;

END WHILE;-- 关闭游标
CLOSE report;
end






drop procedure if exists init_customer_opensea;
create procedure init_customer_opensea()
begin
	DECLARE s INT DEFAULT 0;
	DECLARE cid BIGINT DEFAULT 0;
	DECLARE cstatus tinyint DEFAULT 0;
	-- 定义游标，并将sql结果集赋值到游标中，report为游标名
	DECLARE report CURSOR FOR select id,`status` from jiedao.ecw_customer t where t.id not in (select s.customer_id from  jiedao_old.ecw_customer_sea s);
-- 声明当游标遍历完后将标志变量置为某个值
DECLARE CONTINUE HANDLER FOR NOT FOUND SET s = 1;
	-- 打开游标
OPEN report;
-- 将游标中的值赋值给变量，注意：变量名不要与sql返回的列名相同，变量顺序要和sql结果列的顺序一致
FETCH report INTO cid,cstatus;
-- 当s不等于1时，也就是未遍历完时，会一直循环
WHILE
s <> 1 DO
       set @mtime = (select ifnull(FROM_UNIXTIME(max(t.addtime)),now()) from jiedao_old.ecw_order t where t.uid = cid);
				-- 执行业务逻辑
			if cstatus = 1 then

update jiedao.ecw_customer set estimate_enter_open_sea_time=date_add(@mtime, interval 1 month) where id=cid;

elseif cstatus = 2 then

update jiedao.ecw_customer set estimate_enter_open_sea_time=date_add(@mtime, interval 3 month) where id=cid;

elseif cstatus = 3 then

update jiedao.ecw_customer set estimate_enter_open_sea_time=date_add(@mtime, interval 6 month) where id=cid;

end if;

      -- 当s等于1时代表遍历已完成，退出循环
FETCH report INTO cid,cstatus;

END WHILE;-- 关闭游标
CLOSE report;
end




select * from member_user_card_auth;

UPDATE member_user_card_auth set img1=replace(img1,'http://www.groupage.cn','https://static2.groupage.cn'),img2=replace(img2,'http://www.groupage.cn','https://static2.groupage.cn');


select * from member_user_enterprise_auth;

UPDATE member_user_enterprise_auth set img1=replace(img1,'http://www.groupage.cn','https://static2.groupage.cn'),img2=replace(img2,'http://www.groupage.cn','https://static2.groupage.cn');
