/*
 Navicat Premium Data Transfer

 Source Server         : jd-prod
 Source Server Type    : MySQL
 Source Server Version : 80031
 Source Host           : 119.23.224.152:3306
 Source Schema         : jiedao

 Target Server Type    : MySQL
 Target Server Version : 80031
 File Encoding         : 65001

 Date: 11/12/2022 20:33:08
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for system_dict_type
-- ----------------------------
DROP TABLE IF EXISTS `system_dict_type`;
CREATE TABLE `system_dict_type` (
  `id` bigint NOT NULL AUTO_INCREMENT COMMENT '字典主键',
  `name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '字典名称',
  `type` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '字典类型',
  `status` tinyint NOT NULL DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `remark` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '备注',
  `creator` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `updater` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `deleted` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否删除',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `dict_type` (`type`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=345 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci ROW_FORMAT=DYNAMIC COMMENT='字典类型表';

-- ----------------------------
-- Records of system_dict_type
-- ----------------------------
BEGIN;
INSERT INTO `system_dict_type` VALUES (1, '用户性别', 'system_user_sex', 0, NULL, 'admin', '2021-01-05 17:03:48', '', '2022-02-01 16:30:31', b'0');
INSERT INTO `system_dict_type` VALUES (6, '参数类型', 'infra_config_type', 0, NULL, 'admin', '2021-01-05 17:03:48', '', '2022-02-01 16:36:54', b'0');
INSERT INTO `system_dict_type` VALUES (7, '通知类型', 'system_notice_type', 0, NULL, 'admin', '2021-01-05 17:03:48', '', '2022-02-01 16:35:26', b'0');
INSERT INTO `system_dict_type` VALUES (9, '操作类型', 'system_operate_type', 0, NULL, 'admin', '2021-01-05 17:03:48', '1', '2022-02-16 09:32:21', b'0');
INSERT INTO `system_dict_type` VALUES (10, '系统状态', 'common_status', 0, NULL, 'admin', '2021-01-05 17:03:48', '', '2022-02-01 16:21:28', b'0');
INSERT INTO `system_dict_type` VALUES (11, 'Boolean 是否类型', 'infra_boolean_string', 0, 'boolean 转是否', '', '2021-01-19 03:20:08', '', '2022-02-01 16:37:10', b'0');
INSERT INTO `system_dict_type` VALUES (104, '登陆结果', 'system_login_result', 0, '登陆结果', '', '2021-01-18 06:17:11', '', '2022-02-01 16:36:00', b'0');
INSERT INTO `system_dict_type` VALUES (105, 'Redis 超时类型', 'infra_redis_timeout_type', 0, 'RedisKeyDefine.TimeoutTypeEnum', '', '2021-01-26 00:52:50', '', '2022-02-01 16:50:29', b'0');
INSERT INTO `system_dict_type` VALUES (106, '代码生成模板类型', 'infra_codegen_template_type', 0, NULL, '', '2021-02-05 07:08:06', '', '2022-03-10 16:33:42', b'0');
INSERT INTO `system_dict_type` VALUES (107, '定时任务状态', 'infra_job_status', 0, NULL, '', '2021-02-07 07:44:16', '', '2022-02-01 16:51:11', b'0');
INSERT INTO `system_dict_type` VALUES (108, '定时任务日志状态', 'infra_job_log_status', 0, NULL, '', '2021-02-08 10:03:51', '', '2022-02-01 16:50:43', b'0');
INSERT INTO `system_dict_type` VALUES (109, '用户类型', 'user_type', 0, NULL, '', '2021-02-26 00:15:51', '', '2021-02-26 00:15:51', b'0');
INSERT INTO `system_dict_type` VALUES (110, 'API 异常数据的处理状态', 'infra_api_error_log_process_status', 0, NULL, '', '2021-02-26 07:07:01', '', '2022-02-01 16:50:53', b'0');
INSERT INTO `system_dict_type` VALUES (111, '短信渠道编码', 'system_sms_channel_code', 0, NULL, '1', '2021-04-05 01:04:50', '1', '2022-02-16 02:09:08', b'0');
INSERT INTO `system_dict_type` VALUES (112, '短信模板的类型', 'system_sms_template_type', 0, NULL, '1', '2021-04-05 21:50:43', '1', '2022-02-01 16:35:06', b'0');
INSERT INTO `system_dict_type` VALUES (113, '短信发送状态', 'system_sms_send_status', 0, NULL, '1', '2021-04-11 20:18:03', '1', '2022-02-01 16:35:09', b'0');
INSERT INTO `system_dict_type` VALUES (114, '短信接收状态', 'system_sms_receive_status', 0, NULL, '1', '2021-04-11 20:27:14', '1', '2022-02-01 16:35:14', b'0');
INSERT INTO `system_dict_type` VALUES (115, '错误码的类型', 'system_error_code_type', 0, NULL, '1', '2021-04-21 00:06:30', '1', '2022-02-01 16:36:49', b'0');
INSERT INTO `system_dict_type` VALUES (116, '登陆日志的类型', 'system_login_type', 0, '登陆日志的类型', '1', '2021-10-06 00:50:46', '1', '2022-02-01 16:35:56', b'0');
INSERT INTO `system_dict_type` VALUES (117, 'OA 请假类型', 'bpm_oa_leave_type', 0, NULL, '1', '2021-09-21 22:34:33', '1', '2022-01-22 10:41:37', b'0');
INSERT INTO `system_dict_type` VALUES (122, '支付渠道微信版本', 'pay_channel_wechat_version', 0, '支付渠道微信版本', '1', '2021-11-08 17:00:26', '1', '2021-11-08 17:00:26', b'0');
INSERT INTO `system_dict_type` VALUES (127, '支付渠道支付宝算法类型', 'pay_channel_alipay_sign_type', 0, '支付渠道支付宝算法类型', '1', '2021-11-18 15:39:09', '1', '2021-11-18 15:39:09', b'0');
INSERT INTO `system_dict_type` VALUES (128, '支付渠道支付宝公钥类型', 'pay_channel_alipay_mode', 0, '支付渠道支付宝公钥类型', '1', '2021-11-18 15:44:28', '1', '2021-11-18 15:44:28', b'0');
INSERT INTO `system_dict_type` VALUES (129, '支付宝网关地址', 'pay_channel_alipay_server_type', 0, '支付宝网关地址', '1', '2021-11-18 16:58:55', '1', '2021-11-18 17:01:34', b'0');
INSERT INTO `system_dict_type` VALUES (130, '支付渠道编码类型', 'pay_channel_code_type', 0, '支付渠道的编码', '1', '2021-12-03 10:35:08', '1', '2021-12-03 10:35:08', b'0');
INSERT INTO `system_dict_type` VALUES (131, '支付订单回调状态', 'pay_order_notify_status', 0, '支付订单回调状态', '1', '2021-12-03 10:53:29', '1', '2021-12-03 10:53:29', b'0');
INSERT INTO `system_dict_type` VALUES (132, '支付订单状态', 'pay_order_status', 0, '支付订单状态', '1', '2021-12-03 11:17:50', '1', '2021-12-03 11:17:50', b'0');
INSERT INTO `system_dict_type` VALUES (133, '支付订单退款状态', 'pay_order_refund_status', 0, '支付订单退款状态', '1', '2021-12-03 11:27:31', '1', '2021-12-03 11:27:31', b'0');
INSERT INTO `system_dict_type` VALUES (134, '退款订单状态', 'pay_refund_order_status', 0, '退款订单状态', '1', '2021-12-10 16:42:50', '1', '2021-12-10 16:42:50', b'0');
INSERT INTO `system_dict_type` VALUES (135, '退款订单类别', 'pay_refund_order_type', 0, '退款订单类别', '1', '2021-12-10 17:14:53', '1', '2021-12-10 17:14:53', b'0');
INSERT INTO `system_dict_type` VALUES (138, '流程分类', 'bpm_model_category', 0, '流程分类', '1', '2022-01-02 08:40:45', '1', '2022-01-02 08:40:45', b'0');
INSERT INTO `system_dict_type` VALUES (139, '流程实例的状态', 'bpm_process_instance_status', 0, '流程实例的状态', '1', '2022-01-07 23:46:42', '1', '2022-01-07 23:46:42', b'0');
INSERT INTO `system_dict_type` VALUES (140, '流程实例的结果', 'bpm_process_instance_result', 0, '流程实例的结果', '1', '2022-01-07 23:48:10', '1', '2022-01-07 23:48:10', b'0');
INSERT INTO `system_dict_type` VALUES (141, '流程的表单类型', 'bpm_model_form_type', 0, '流程的表单类型', '103', '2022-01-11 23:50:45', '103', '2022-01-11 23:50:45', b'0');
INSERT INTO `system_dict_type` VALUES (142, '任务分配规则的类型', 'bpm_task_assign_rule_type', 0, '任务分配规则的类型', '103', '2022-01-12 23:21:04', '103', '2022-01-12 15:46:10', b'0');
INSERT INTO `system_dict_type` VALUES (143, '任务分配自定义脚本', 'bpm_task_assign_script', 0, '任务分配自定义脚本', '103', '2022-01-15 00:10:35', '103', '2022-01-15 00:10:35', b'0');
INSERT INTO `system_dict_type` VALUES (144, '代码生成的场景枚举', 'infra_codegen_scene', 0, '代码生成的场景枚举', '1', '2022-02-02 13:14:45', '1', '2022-03-10 16:33:46', b'0');
INSERT INTO `system_dict_type` VALUES (145, '角色类型', 'system_role_type', 0, '角色类型', '1', '2022-02-16 13:01:46', '1', '2022-02-16 13:01:46', b'0');
INSERT INTO `system_dict_type` VALUES (146, '文件存储器', 'infra_file_storage', 0, '文件存储器', '1', '2022-03-15 00:24:38', '1', '2022-03-15 00:24:38', b'0');
INSERT INTO `system_dict_type` VALUES (147, '银行账号类型', 'bank_type', 0, NULL, '1', '2022-05-09 13:13:16', '1', '2022-05-09 13:13:16', b'0');
INSERT INTO `system_dict_type` VALUES (148, '数据来源', 'data_source', 0, '标识数据来源，是后台还是app还是web', '1', '2022-05-09 13:17:13', '1', '2022-05-10 15:43:42', b'0');
INSERT INTO `system_dict_type` VALUES (149, '贸易类型字典', 'region_trade_type', 0, '区分区域是出口，进口还是进出口', '1', '2022-05-10 15:44:48', '115', '2022-06-12 00:22:11', b'0');
INSERT INTO `system_dict_type` VALUES (150, '包装单位', 'packageType', 1, NULL, '1', '2022-05-10 16:43:43', '1', '2022-11-03 22:47:15', b'1');
INSERT INTO `system_dict_type` VALUES (151, '货物类型', 'cargoType', 0, NULL, '1', '2022-05-10 17:16:36', '1', '2022-05-10 17:16:36', b'0');
INSERT INTO `system_dict_type` VALUES (152, '邮件发送状态', 'mail_send_status', 0, NULL, '1', '2022-05-11 11:20:32', '1', '2022-05-12 09:29:17', b'0');
INSERT INTO `system_dict_type` VALUES (153, '运输方式', 'transport_type', 0, NULL, '1', '2022-05-12 15:59:12', '1', '2022-05-12 15:59:12', b'0');
INSERT INTO `system_dict_type` VALUES (154, '重货服务内容', 'zhong_service_content', 0, NULL, '1', '2022-05-17 00:28:56', '1', '2022-05-17 09:06:20', b'1');
INSERT INTO `system_dict_type` VALUES (155, '泡货服务内容', 'pao_service_content', 0, NULL, '1', '2022-05-17 00:29:19', '1', '2022-05-17 09:06:38', b'1');
INSERT INTO `system_dict_type` VALUES (156, '提供服务', 'provide_services', 0, '部分场景与运输方式共用', '115', '2022-05-17 11:12:48', '115', '2022-05-17 11:12:48', b'0');
INSERT INTO `system_dict_type` VALUES (157, '订单号前缀', 'order_number_prefix', 0, '不同渠道订单号前缀不同', '115', '2022-05-17 20:28:04', '115', '2022-05-17 20:28:04', b'0');
INSERT INTO `system_dict_type` VALUES (158, '供应商类别', 'company_type', 0, NULL, '1', '2022-05-18 10:49:33', '1', '2022-05-18 10:49:33', b'0');
INSERT INTO `system_dict_type` VALUES (159, '供应商合作类型', 'cooperation_type', 0, NULL, '1', '2022-05-18 10:55:58', '1', '2022-05-18 10:55:58', b'0');
INSERT INTO `system_dict_type` VALUES (160, '仓租费类型', 'warehouse_charge_type', 0, '仓库仓租费类型', '1', '2022-05-19 11:47:55', '1', '2022-05-19 11:47:55', b'0');
INSERT INTO `system_dict_type` VALUES (161, '审核状态', 'audit_status', 0, NULL, '1', '2022-05-23 20:43:34', '1', '2022-05-23 20:43:34', b'0');
INSERT INTO `system_dict_type` VALUES (162, '客户等级', 'customer_level', 0, NULL, '1', '2022-05-23 23:25:03', '1', '2022-05-23 23:25:03', b'0');
INSERT INTO `system_dict_type` VALUES (163, '客户类别', 'customer_type', 0, NULL, '1', '2022-05-23 23:29:07', '1', '2022-05-23 23:34:59', b'0');
INSERT INTO `system_dict_type` VALUES (164, '客户来源', '客户来源', 0, NULL, '1', '2022-05-23 23:29:34', '1', '2022-05-23 23:32:14', b'1');
INSERT INTO `system_dict_type` VALUES (165, '客户结算方式', 'customer_balance', 0, NULL, '1', '2022-05-23 23:30:24', '1', '2022-05-23 23:30:24', b'0');
INSERT INTO `system_dict_type` VALUES (166, '客户来源', 'customer_source', 0, NULL, '1', '2022-05-23 23:32:26', '1', '2022-05-23 23:32:26', b'0');
INSERT INTO `system_dict_type` VALUES (167, '客户状态', 'customer_status', 0, NULL, '1', '2022-05-23 23:33:08', '1', '2022-05-23 23:33:08', b'0');
INSERT INTO `system_dict_type` VALUES (168, '客户社交软件', 'customer_social_tools', 0, NULL, '1', '2022-05-24 17:30:23', '1', '2022-05-24 17:30:23', b'0');
INSERT INTO `system_dict_type` VALUES (169, '客户创建方式', 'customer_create_type', 0, NULL, '1', '2022-05-25 13:54:47', '1', '2022-05-25 13:54:47', b'0');
INSERT INTO `system_dict_type` VALUES (170, '预付状态', 'advance_status', 0, '线路收费预付状态', '1', '2022-05-28 21:46:07', '1', '2022-05-28 21:46:07', b'0');
INSERT INTO `system_dict_type` VALUES (171, '货架类型', 'shelf_type', 0, NULL, '1', '2022-05-30 14:35:16', '1', '2022-05-30 14:35:16', b'0');
INSERT INTO `system_dict_type` VALUES (172, '客户投诉类型', 'customer_complaint_type', 0, NULL, '1', '2022-05-31 11:34:55', '1', '2022-05-31 11:34:55', b'0');
INSERT INTO `system_dict_type` VALUES (173, '客户投诉处理状态', 'customer_complaint_status', 0, NULL, '1', '2022-05-31 13:52:22', '1', '2022-05-31 13:52:22', b'0');
INSERT INTO `system_dict_type` VALUES (174, '客户跟进类型', 'customer_follow_type', 0, NULL, '1', '2022-05-31 14:31:19', '1', '2022-06-18 14:49:05', b'0');
INSERT INTO `system_dict_type` VALUES (175, '客户跟进方式', 'customer_follow_method', 0, NULL, '1', '2022-05-31 14:44:48', '1', '2022-06-18 14:56:11', b'0');
INSERT INTO `system_dict_type` VALUES (176, '佣金货币类型', 'commission_currency_type', 0, NULL, '1', '2022-06-04 14:26:35', '1', '2022-11-27 23:35:58', b'1');
INSERT INTO `system_dict_type` VALUES (177, '佣金货物单位', 'commission_unit', 0, NULL, '1', '2022-06-04 14:30:59', '1', '2022-07-05 23:31:36', b'1');
INSERT INTO `system_dict_type` VALUES (178, '佣金满减类型', 'commission_amount_type', 0, NULL, '1', '2022-06-04 14:35:21', '1', '2022-06-04 14:35:58', b'0');
INSERT INTO `system_dict_type` VALUES (179, '佣金类型', 'commission_type', 0, NULL, '1', '2022-06-04 15:00:53', '1', '2022-06-11 15:13:07', b'0');
INSERT INTO `system_dict_type` VALUES (180, '客户时间配置', 'customer_time', 0, '配置如进入公海池、待分配等超时时间配置', '117', '2022-06-05 17:03:54', '117', '2022-06-05 17:03:54', b'0');
INSERT INTO `system_dict_type` VALUES (181, '留言状态', 'ecw_message_leave_status', 0, NULL, '1', '2022-06-07 07:28:14', '1', '2022-06-07 07:28:14', b'0');
INSERT INTO `system_dict_type` VALUES (182, '留言类型', 'ecw_message_leave_type', 0, NULL, '1', '2022-06-07 07:30:27', '1', '2022-06-07 07:30:27', b'0');
INSERT INTO `system_dict_type` VALUES (183, '商品材质', 'product_material', 0, '商品材质', '1', '2022-06-07 17:34:15', '1', '2022-06-07 17:34:15', b'0');
INSERT INTO `system_dict_type` VALUES (184, '包装要求', 'packaging_type', 0, NULL, '1', '2022-06-07 18:58:54', '1', '2022-06-07 18:58:54', b'0');
INSERT INTO `system_dict_type` VALUES (185, '货柜位置', 'container_location', 0, '货柜位置', '1', '2022-06-07 19:09:44', '1', '2022-06-07 19:21:57', b'0');
INSERT INTO `system_dict_type` VALUES (186, '订单异常类型', 'order_error_type', 0, '多箱、少箱、重货等等', '1', '2022-06-10 17:15:15', '1', '2022-07-17 18:46:34', b'0');
INSERT INTO `system_dict_type` VALUES (187, '业务密码类型', 'pwd_type', 0, NULL, '1', '2022-06-10 21:41:31', '1', '2022-06-10 21:41:31', b'0');
INSERT INTO `system_dict_type` VALUES (188, '暗佣类型', 'commission_dark_type', 0, NULL, '1', '2022-06-11 15:14:16', '1', '2022-06-11 15:14:16', b'0');
INSERT INTO `system_dict_type` VALUES (189, '订单报关方式（非出货报关）', 'customs_type', 0, '订单报关与出货报关意义相同，但习惯名称不同', '1', '2022-06-11 15:46:48', '117', '2022-06-11 23:10:23', b'0');
INSERT INTO `system_dict_type` VALUES (190, '佣金产品备案', 'commission_product_approval', 0, NULL, '1', '2022-06-11 21:14:12', '1', '2022-06-11 21:14:12', b'0');
INSERT INTO `system_dict_type` VALUES (191, '线路产品特殊需求', 'special_req_for_line_products', 0, '添加路线产品时的有牌价、中性价', '115', '2022-06-11 22:48:50', '115', '2022-06-11 22:52:49', b'0');
INSERT INTO `system_dict_type` VALUES (192, '线路产品是否预付', 'line_product_prepaid', 0, NULL, '115', '2022-06-11 22:52:42', '115', '2022-07-01 23:11:42', b'1');
INSERT INTO `system_dict_type` VALUES (193, '出货报关方式（与订单报关方式相同）', 'shipping_declaration_type', 0, NULL, '117', '2022-06-11 23:11:00', '117', '2022-06-11 23:11:13', b'0');
INSERT INTO `system_dict_type` VALUES (194, '商品特性', 'cargo_characteristics', 0, NULL, '117', '2022-06-11 23:18:33', '117', '2022-06-12 00:53:23', b'1');
INSERT INTO `system_dict_type` VALUES (195, '渠道收费模式', 'channel_charging_model', 0, NULL, '119', '2022-06-11 23:33:41', '119', '2022-06-11 23:33:41', b'0');
INSERT INTO `system_dict_type` VALUES (196, '品牌备案类型', 'brand_registry_type', 0, NULL, '115', '2022-06-12 01:25:26', '115', '2022-06-12 01:25:26', b'0');
INSERT INTO `system_dict_type` VALUES (197, '品牌客户授权收费模式', 'customer_charging_model', 0, NULL, '115', '2022-06-12 12:28:22', '115', '2022-06-12 12:53:38', b'0');
INSERT INTO `system_dict_type` VALUES (198, '品牌授权状态', 'brand_authorization_status', 0, NULL, '115', '2022-06-12 12:49:18', '115', '2022-06-12 12:49:18', b'0');
INSERT INTO `system_dict_type` VALUES (199, '暗佣返佣类型', 'types_of_commission_rebates', 0, NULL, '115', '2022-06-12 21:31:57', '115', '2022-06-16 20:47:57', b'1');
INSERT INTO `system_dict_type` VALUES (200, '国家和地区', 'country', 0, NULL, '1', '2022-06-14 22:46:25', '1', '2022-07-17 16:24:49', b'1');
INSERT INTO `system_dict_type` VALUES (201, '区号', 'area_code', 0, NULL, '1', '2022-06-15 17:26:50', '1', '2022-06-15 17:26:50', b'0');
INSERT INTO `system_dict_type` VALUES (202, '默认联系人', 'is_default', 0, NULL, '1', '2022-06-15 17:58:10', '1', '2022-06-15 17:58:10', b'0');
INSERT INTO `system_dict_type` VALUES (203, '优惠券类型', 'coupon_type', 0, '1:优惠卷 2:金额-满减 3:方数-满减 4 折扣 5优惠 6 特价 7区间价', '119', '2022-06-18 15:47:48', '119', '2022-06-18 15:47:48', b'0');
INSERT INTO `system_dict_type` VALUES (204, '优惠券费用类型', 'coupon_cost_type', 0, NULL, '119', '2022-06-18 15:55:21', '119', '2022-06-18 15:55:21', b'0');
INSERT INTO `system_dict_type` VALUES (205, '优惠券状态', 'coupon_status', 0, NULL, '119', '2022-06-18 15:57:35', '119', '2022-06-18 16:05:13', b'0');
INSERT INTO `system_dict_type` VALUES (206, '优惠券投放状态', 'coupon_puton_status', 0, NULL, '119', '2022-06-18 16:00:17', '119', '2022-06-18 16:00:17', b'0');
INSERT INTO `system_dict_type` VALUES (207, '优惠券过期状态', 'coupon_overdue_status', 0, NULL, '119', '2022-06-18 16:02:36', '119', '2022-06-18 16:06:22', b'0');
INSERT INTO `system_dict_type` VALUES (208, '重泡货类型', 'zhong_pao_type', 0, NULL, '1', '2022-06-18 16:15:10', '1', '2022-06-18 16:15:10', b'0');
INSERT INTO `system_dict_type` VALUES (209, '适用用户类型', 'suitable_user_type', 0, '0全部用户 1部分用户 2指定用户不参与', '119', '2022-06-18 21:49:03', '119', '2022-06-18 21:49:03', b'0');
INSERT INTO `system_dict_type` VALUES (210, '适用线路类型', 'suitable_line_type', 0, '0全部线路参与 1指定线路参与 2指定线路不参与', '119', '2022-06-18 23:54:53', '119', '2022-06-18 23:54:53', b'0');
INSERT INTO `system_dict_type` VALUES (211, '适用产品类型', 'suitable_prod_type', 0, '0全部产品参与 1指定产品参与 2指定产品不参与', '119', '2022-06-19 14:21:48', '119', '2022-06-19 14:21:48', b'0');
INSERT INTO `system_dict_type` VALUES (212, '订单属性', 'order_attr', 0, '1 普货 2重货 3泡货', '119', '2022-06-19 15:38:42', '119', '2022-06-19 15:38:42', b'0');
INSERT INTO `system_dict_type` VALUES (213, '是否', 'yesno', 0, '0否 1是', '119', '2022-06-19 17:11:15', '119', '2022-06-19 17:27:05', b'0');
INSERT INTO `system_dict_type` VALUES (214, '单证报关', 'document_declaration', 0, '', '119', '2022-06-19 17:30:19', '119', '2022-06-19 17:47:31', b'1');
INSERT INTO `system_dict_type` VALUES (215, '港口类型', 'port_type', 0, NULL, '1', '2022-06-20 10:35:55', '1', '2022-06-20 10:35:55', b'0');
INSERT INTO `system_dict_type` VALUES (216, '合单打包特殊需求费用类型', 'combined_value_added_fee', 0, NULL, '115', '2022-06-22 22:21:17', '115', '2022-07-24 12:16:58', b'1');
INSERT INTO `system_dict_type` VALUES (217, '证件类型', 'certificate_type', 0, NULL, '1', '2022-06-23 22:38:23', '1', '2022-06-23 22:38:23', b'0');
INSERT INTO `system_dict_type` VALUES (218, '客户信用评估规则类型', 'customer_credit_rule_type', 0, NULL, '1', '2022-06-24 15:16:13', '1', '2022-06-24 15:16:13', b'0');
INSERT INTO `system_dict_type` VALUES (219, '客户等级规则类型', 'customer_level_rule_type', 0, NULL, '1', '2022-06-24 15:16:41', '1', '2022-06-24 15:16:41', b'0');
INSERT INTO `system_dict_type` VALUES (220, '收款类型', 'payment_type', 0, '中国预付，加纳预付，尼日利亚预付，到付', '115', '2022-06-25 23:25:53', '115', '2022-06-25 23:25:53', b'0');
INSERT INTO `system_dict_type` VALUES (221, '用户操作日志类型', 'user_operation_type', 0, NULL, '1', '2022-06-26 01:00:12', '1', '2022-06-26 01:00:12', b'0');
INSERT INTO `system_dict_type` VALUES (222, '站内信消息类型', 'internal_message_type', 0, NULL, '123', '2022-06-26 13:31:10', '123', '2022-06-26 13:31:10', b'0');
INSERT INTO `system_dict_type` VALUES (223, '站内信读取状态', 'internal_message_read_status', 0, NULL, '123', '2022-06-26 14:22:48', '123', '2022-06-26 14:22:48', b'0');
INSERT INTO `system_dict_type` VALUES (224, '是否双清', 'double_clear', 0, '1 客户自清 2 我司双清', '119', '2022-06-26 14:46:10', '119', '2022-06-26 14:46:10', b'0');
INSERT INTO `system_dict_type` VALUES (225, '异常订单状态', 'order_exception_status', 0, NULL, '1', '2022-06-26 16:05:12', '1', '2022-06-26 16:05:12', b'0');
INSERT INTO `system_dict_type` VALUES (226, '交货方式', 'trade_type', 0, 'FOB(离岸价)，CIF(到岸价)，CNF(成本加运费)，EXW(出厂价)', '119', '2022-06-26 18:07:13', '119', '2022-06-26 18:07:13', b'0');
INSERT INTO `system_dict_type` VALUES (227, '帮助文档状态', 'help_doc_status', 0, NULL, '123', '2022-06-27 20:23:47', '123', '2022-06-27 20:23:47', b'0');
INSERT INTO `system_dict_type` VALUES (228, '订单特殊需要', 'order_special_needs', 0, '订单特殊需要（1.打木架/托\n2.内陆运输费垫付  \n3.纸箱打包）', '115', '2022-06-28 13:11:33', '115', '2022-06-28 13:11:33', b'0');
INSERT INTO `system_dict_type` VALUES (229, '订单手动异常类型', 'manual_exception_type', 0, '订单转异可选择异常列表', '115', '2022-06-28 13:39:05', '115', '2022-06-28 13:39:21', b'0');
INSERT INTO `system_dict_type` VALUES (230, '报价结果', 'offer_result', 0, '0 输单 1 赢单', '1', '2022-06-30 14:24:53', '1', '2022-06-30 14:25:24', b'0');
INSERT INTO `system_dict_type` VALUES (231, '入仓类型', 'warehousing_type', 0, '1 一次入仓  2 分批入仓', '1', '2022-06-30 14:36:41', '1', '2022-06-30 14:37:08', b'0');
INSERT INTO `system_dict_type` VALUES (232, '销售(报价)阶段', 'offer_status', 0, '取消报价：0，特价审批中：1，需求确认(草稿)：2跟进中：3，赢单：4，输单：5，报价完成：6， 审批通过：7， 审批拒绝：8', '119', '2022-06-30 22:32:27', '119', '2022-06-30 22:32:40', b'0');
INSERT INTO `system_dict_type` VALUES (233, '跟进方式', 'offer_method', 0, '1: 新建报价, 2: 修改报价, 3: 特价申请, 4: 电话, 5: 网络,  6: \n 报价结束', '1', '2022-07-01 13:25:24', '1', '2022-07-01 13:26:08', b'0');
INSERT INTO `system_dict_type` VALUES (234, '跟进类型', 'offer_type', 0, '1: 操作日志, 2: 商务洽谈', '1', '2022-07-01 13:27:04', '1', '2022-07-01 13:27:04', b'0');
INSERT INTO `system_dict_type` VALUES (235, '有无品牌', 'is_brand', 0, '', '119', '2022-07-01 17:59:18', '119', '2022-07-01 17:59:18', b'0');
INSERT INTO `system_dict_type` VALUES (236, '费用类型', 'fee_type', 0, NULL, '1', '2022-07-03 15:58:57', '1', '2022-07-25 20:51:48', b'1');
INSERT INTO `system_dict_type` VALUES (237, '付款类型', 'pay_type', 0, NULL, '1', '2022-07-03 15:59:24', '1', '2022-07-24 18:13:11', b'1');
INSERT INTO `system_dict_type` VALUES (238, '是否收款', 'receive_flag', 0, NULL, '1', '2022-07-03 15:59:58', '1', '2022-07-03 15:59:58', b'0');
INSERT INTO `system_dict_type` VALUES (239, '订单类型', 'order_type', 0, '订单类型：1小包裹', '1', '2022-07-05 15:16:37', '1', '2022-07-05 15:16:37', b'0');
INSERT INTO `system_dict_type` VALUES (240, '产品备案属性', 'product_record_attribute', 0, '1有牌,2无牌,3中性,4混牌', '1', '2022-07-05 15:18:20', '1', '2022-07-05 15:18:20', b'0');
INSERT INTO `system_dict_type` VALUES (241, '控货状态', 'control_goods_status', 0, '0 控货中；1 已放完货；2 部分控货', '1', '2022-07-05 15:34:08', '1', '2022-07-05 15:34:08', b'0');
INSERT INTO `system_dict_type` VALUES (242, '垫付类型', 'disbursement_type', 0, '10内陆运输费，20打木架/托，30纸箱打包', '1', '2022-07-05 15:58:57', '1', '2022-07-05 15:58:57', b'0');
INSERT INTO `system_dict_type` VALUES (243, '订单状态', 'order_status', 0, '订单状态', '1', '2022-07-05 20:48:34', '1', '2022-07-05 20:48:34', b'0');
INSERT INTO `system_dict_type` VALUES (244, '付款人', 'drawee', 0, '付块人：1 发货人 2 收货人 3 自定义', '1', '2022-07-05 23:17:28', '1', '2022-07-05 23:17:28', b'0');
INSERT INTO `system_dict_type` VALUES (245, '海运出货流程', 'shipping_process', 0, '海运从订舱到结算流程', '115', '2022-07-08 13:24:23', '115', '2022-07-08 13:24:23', b'0');
INSERT INTO `system_dict_type` VALUES (246, '空运出货流程', 'air_shipment_process', 0, NULL, '115', '2022-07-08 13:24:56', '115', '2022-07-08 13:24:56', b'0');
INSERT INTO `system_dict_type` VALUES (247, '海空联运出货流程', 'sea-air_combined_shipping_process', 1, NULL, '115', '2022-07-08 13:25:22', '1', '2022-09-22 11:30:22', b'0');
INSERT INTO `system_dict_type` VALUES (248, '自定义付款人', 'custom_drawee', 0, '自定义付款人', '125', '2022-07-08 21:01:00', '125', '2022-07-08 21:01:00', b'0');
INSERT INTO `system_dict_type` VALUES (249, '订单项状态', 'order_item_status', 0, '订单项状态', '125', '2022-07-09 16:35:24', '125', '2022-07-09 16:35:24', b'0');
INSERT INTO `system_dict_type` VALUES (250, '始发地', 'box_origin', 0, '发货管理-始发地', '126', '2022-07-10 12:56:55', '126', '2022-07-10 15:01:22', b'1');
INSERT INTO `system_dict_type` VALUES (251, '目的地', 'box_destination', 0, '发货管理-目的地', '126', '2022-07-10 12:57:51', '126', '2022-07-10 15:01:25', b'1');
INSERT INTO `system_dict_type` VALUES (252, '柜型', 'box_type', 0, '发货管理-柜型', '126', '2022-07-10 12:58:59', '126', '2022-07-11 14:41:29', b'1');
INSERT INTO `system_dict_type` VALUES (253, '出货状态', 'box_shipment_status', 0, '发货管理-出货状态', '126', '2022-07-10 15:31:44', '126', '2022-07-10 15:31:44', b'0');
INSERT INTO `system_dict_type` VALUES (254, '订单入库状态', 'order_warehouse_in_status', 0, '订单项入库状态', '1', '2022-07-11 17:28:56', '1', '2022-09-28 11:16:20', b'0');
INSERT INTO `system_dict_type` VALUES (255, '订单异常状态', 'order_abnormal_state', 0, '订单异常状态', '125', '2022-07-11 18:23:51', '125', '2022-07-11 18:23:51', b'0');
INSERT INTO `system_dict_type` VALUES (256, '订单入仓状态', 'order_in_warehouse_state', 0, '订单入仓状态', '125', '2022-07-11 18:24:17', '125', '2022-07-11 18:56:19', b'1');
INSERT INTO `system_dict_type` VALUES (257, '订单出货状态', 'order_shipment_state', 0, '订单出货状态', '125', '2022-07-11 18:25:23', '125', '2022-07-11 18:25:23', b'0');
INSERT INTO `system_dict_type` VALUES (258, '订单到仓状态', 'order_to_warehouse_state', 0, '订单到仓状态', '125', '2022-07-11 18:26:36', '125', '2022-09-28 11:18:36', b'1');
INSERT INTO `system_dict_type` VALUES (259, '收款单状态', 'receipt_state', 0, '状态: 1待核销，2 已核销，3已核销待开票，4已开票', '1', '2022-07-11 21:20:46', '1', '2022-07-11 21:20:46', b'0');
INSERT INTO `system_dict_type` VALUES (260, '语言', 'system_locale', 0, '语言', '1', '2022-07-12 18:31:06', '1', '2022-07-12 18:31:06', b'0');
INSERT INTO `system_dict_type` VALUES (261, '订单仓库相关审批类型', 'order_warehouse_approval_type', 0, NULL, '1', '2022-07-13 16:36:23', '1', '2022-07-13 16:36:23', b'0');
INSERT INTO `system_dict_type` VALUES (262, '日期筛选类别', 'begintime_type_endtime', 0, NULL, '1', '2022-07-15 15:10:30', '1', '2022-07-15 15:41:29', b'0');
INSERT INTO `system_dict_type` VALUES (263, 'E-Cash汇率', 'ecash_init', 0, NULL, '1', '2022-07-17 09:07:03', '1', '2022-07-17 09:07:03', b'0');
INSERT INTO `system_dict_type` VALUES (264, '出单方式', 'suing_method', 0, '出单方式：1 电放 2 正本', '119', '2022-07-17 14:17:28', '119', '2022-07-17 14:17:28', b'0');
INSERT INTO `system_dict_type` VALUES (265, '收货方式', 'harvest_method', 0, '1 自提 2 送货上门', '119', '2022-07-17 14:23:43', '119', '2022-07-17 14:23:43', b'0');
INSERT INTO `system_dict_type` VALUES (266, '未报价异常处理结果', 'order_no_quote_exception_result', 0, NULL, '123', '2022-07-17 22:22:34', '123', '2022-07-17 22:22:34', b'0');
INSERT INTO `system_dict_type` VALUES (267, '多箱异常处理结果', 'order_superfluous_box_exception_result', 0, NULL, '123', '2022-07-17 22:22:49', '123', '2022-07-17 22:22:49', b'0');
INSERT INTO `system_dict_type` VALUES (268, '少箱异常处理结果', 'order_lack_box_exception_result', 0, NULL, '123', '2022-07-17 22:23:20', '123', '2022-07-17 22:23:20', b'0');
INSERT INTO `system_dict_type` VALUES (269, '预付异常处理结果', 'order_pay_exception_result', 0, NULL, '123', '2022-07-17 22:23:36', '123', '2022-07-17 22:23:36', b'0');
INSERT INTO `system_dict_type` VALUES (270, '货物丢失异常已处理处理结果', 'order_miss_exception_don_result', 0, NULL, '123', '2022-07-17 22:23:49', '1', '2022-10-06 22:20:19', b'0');
INSERT INTO `system_dict_type` VALUES (271, '货物增多异常已处理处理结果', 'order_superfluous_goods_exception_don_result', 0, NULL, '123', '2022-07-17 22:24:05', '1', '2022-10-06 22:20:52', b'0');
INSERT INTO `system_dict_type` VALUES (272, '货物破损异常已处理处理结果', 'order_damage_exception_don_result', 0, NULL, '123', '2022-07-17 22:24:20', '1', '2022-10-06 22:21:06', b'0');
INSERT INTO `system_dict_type` VALUES (273, '货物浸水异常已处理处理结果', 'order_in_water_exception_don_result', 0, NULL, '123', '2022-07-17 22:24:32', '1', '2022-10-06 22:21:25', b'0');
INSERT INTO `system_dict_type` VALUES (274, '重货异常处理结果', 'order_heavy_cargo_exception_result', 0, NULL, '123', '2022-07-17 22:24:45', '123', '2022-07-17 22:24:45', b'0');
INSERT INTO `system_dict_type` VALUES (275, '单证异常处理结果', 'order_doc_exception_result', 0, NULL, '123', '2022-07-17 22:24:56', '123', '2022-07-17 22:24:56', b'0');
INSERT INTO `system_dict_type` VALUES (276, '发货人异常处理结果', 'order_consignor_exception_result', 0, NULL, '123', '2022-07-17 22:25:11', '123', '2022-07-17 22:25:11', b'0');
INSERT INTO `system_dict_type` VALUES (277, '代收货款异常处理结果', 'order_cod_exception_result', 0, NULL, '123', '2022-07-17 22:25:30', '123', '2022-07-17 22:25:30', b'0');
INSERT INTO `system_dict_type` VALUES (278, '其它异常处理结果', 'order_other_exception_result', 0, NULL, '123', '2022-07-17 22:25:43', '123', '2022-07-17 22:25:43', b'0');
INSERT INTO `system_dict_type` VALUES (279, '是否预付', 'pay_advance', 0, '0 到付 1 预付', '119', '2022-07-19 14:52:06', '119', '2022-07-19 14:52:06', b'0');
INSERT INTO `system_dict_type` VALUES (280, '船公司类型', 'shipment_shipping_company_type', 0, '订舱-船公司类型', '1', '2022-07-20 19:46:09', '1', '2022-07-21 17:03:34', b'1');
INSERT INTO `system_dict_type` VALUES (281, '拖车状态', 'shipping_trailer_status', 0, NULL, '1', '2022-07-20 22:52:01', '1', '2022-07-31 22:40:15', b'0');
INSERT INTO `system_dict_type` VALUES (282, '订单相关审批类型', 'order_approval_type', 0, '订单相关审批类型', '125', '2022-07-21 23:16:10', '125', '2022-07-21 23:16:10', b'0');
INSERT INTO `system_dict_type` VALUES (283, '订单优惠申请', 'order_discount_apply', 0, '订单优惠申请结果状态', '125', '2022-07-21 23:26:55', '125', '2022-07-21 23:26:55', b'0');
INSERT INTO `system_dict_type` VALUES (284, '订单仓库调仓状态', 'order_warehouse_adjust_status', 0, NULL, '1', '2022-07-23 16:14:07', '1', '2022-07-23 16:14:07', b'0');
INSERT INTO `system_dict_type` VALUES (285, '提货方式', 'pick_type', 0, NULL, '1', '2022-07-23 16:51:00', '1', '2022-07-23 16:51:00', b'0');
INSERT INTO `system_dict_type` VALUES (286, '泡货异常处理结果', 'order_bulky_cargo_exception_result', 0, NULL, '1', '2022-07-24 20:01:24', '1', '2022-07-24 20:01:24', b'0');
INSERT INTO `system_dict_type` VALUES (287, '应收费用类型', 'receivable_fee_type', 0, '应收费用类型', '125', '2022-07-24 20:20:02', '125', '2022-07-24 20:20:02', b'0');
INSERT INTO `system_dict_type` VALUES (288, '针对未授权客户修改收费模式', 'customer_charging_model_by_unauth', 0, '仅有牌价、中性价', '115', '2022-07-30 00:13:46', '115', '2022-07-30 00:13:58', b'0');
INSERT INTO `system_dict_type` VALUES (289, '目标类型', 'target_type', 0, NULL, '1', '2022-07-31 18:11:32', '1', '2022-07-31 18:11:32', b'0');
INSERT INTO `system_dict_type` VALUES (290, '海运报关方式', 'shipping_customs_type', 0, NULL, '1', '2022-07-31 21:50:28', '1', '2022-07-31 22:41:53', b'0');
INSERT INTO `system_dict_type` VALUES (291, '报关放行状态', 'shipping_dcCustoms_status', 0, NULL, '1', '2022-07-31 22:38:42', '1', '2022-07-31 22:41:25', b'0');
INSERT INTO `system_dict_type` VALUES (292, '查验状态', 'shipping_check_status', 0, NULL, '1', '2022-07-31 22:47:17', '1', '2022-07-31 22:47:17', b'0');
INSERT INTO `system_dict_type` VALUES (293, '入仓修改项-订单货物属性', 'order_warehouse_in_update_order_item', 0, NULL, '1', '2022-08-02 14:14:21', '1', '2022-08-02 14:20:34', b'0');
INSERT INTO `system_dict_type` VALUES (294, '入仓修改项-入仓货物属性', 'order_warehouse_in_update_item', 0, NULL, '1', '2022-08-02 14:21:04', '1', '2022-08-02 14:21:04', b'0');
INSERT INTO `system_dict_type` VALUES (295, '草稿发布状态', 'is_draft', 0, '0:草稿 1:发布', '119', '2022-08-04 14:56:23', '119', '2022-08-04 14:56:23', b'0');
INSERT INTO `system_dict_type` VALUES (296, '卸柜异常类型', 'shipping_unloading_error', 0, NULL, '1', '2022-08-08 22:42:01', '1', '2022-08-08 22:42:01', b'0');
INSERT INTO `system_dict_type` VALUES (297, '金额单位', 'shipping_price_unit', 0, NULL, '1', '2022-08-10 23:17:00', '1', '2022-11-27 23:37:48', b'1');
INSERT INTO `system_dict_type` VALUES (298, '票异常', 'shipping_ticket_exception', 0, NULL, '1', '2022-08-11 23:04:17', '1', '2022-08-11 23:04:17', b'0');
INSERT INTO `system_dict_type` VALUES (299, '出货品牌类型', 'shipping_brand_type', 0, NULL, '1', '2022-08-15 21:05:04', '1', '2022-08-15 21:05:04', b'0');
INSERT INTO `system_dict_type` VALUES (300, '单价模式', 'price_type', 0, '0-运费+清关费，1-全包价', '119', '2022-08-16 22:41:34', '119', '2022-08-16 22:41:34', b'0');
INSERT INTO `system_dict_type` VALUES (301, '须知类型', 'need_know_type', 0, '需知类型', '1', '2022-08-17 17:53:08', '115', '2022-08-21 21:12:08', b'0');
INSERT INTO `system_dict_type` VALUES (302, '须知状态', 'need_know_status', 0, '须知状态 0-启用,1-停用', '1', '2022-08-17 18:12:10', '115', '2022-08-21 21:12:16', b'0');
INSERT INTO `system_dict_type` VALUES (303, '付款单状态', 'payment_state', 0, '1待审核，2已审核待核销，3审核驳回，4已核销', '1', '2022-08-18 10:08:35', '1', '2022-08-18 10:08:35', b'0');
INSERT INTO `system_dict_type` VALUES (304, '发票类型', 'invoicing_type', 0, '发票类型', '1', '2022-08-19 17:04:21', '1', '2022-08-19 17:04:21', b'0');
INSERT INTO `system_dict_type` VALUES (305, '放货反复核类型', 'PICK_RECURRENT_NUCLEAR_TYPE', 0, '放货反复核类型', '125', '2022-08-20 23:27:59', '125', '2022-08-20 23:28:21', b'0');
INSERT INTO `system_dict_type` VALUES (306, '客户端用户id', 'customeruser_id', 0, NULL, '1', '2022-08-23 00:47:30', '1', '2022-08-23 00:49:01', b'1');
INSERT INTO `system_dict_type` VALUES (307, '订单入库数量差异状态', 'order_warehouse_in_diff_status', 0, NULL, '1', '2022-08-29 20:38:22', '1', '2022-08-29 20:38:22', b'0');
INSERT INTO `system_dict_type` VALUES (308, '客户端配置管理端通用用户', 'CUSTOMER_USER_TO_ADMIN', 0, '客户端配置管理端通用用户', '1', '2022-08-31 10:04:04', '1', '2022-08-31 10:13:24', b'0');
INSERT INTO `system_dict_type` VALUES (309, '客户端通用配置管理用户', 'CUSTOMER_USER_ID', 0, '客户端通用配置管理用户', '1', '2022-08-31 10:36:42', '1', '2022-08-31 10:38:02', b'1');
INSERT INTO `system_dict_type` VALUES (310, '放货状态', 'release_status', 0, ' 1 放货中 2 修改审核中 3 已放货', '1', '2022-08-31 19:21:20', '1', '2022-08-31 19:21:20', b'0');
INSERT INTO `system_dict_type` VALUES (311, '入仓来源', 'order_warehouse_in_source', 0, NULL, '115', '2022-09-04 01:46:53', '115', '2022-09-04 01:46:53', b'0');
INSERT INTO `system_dict_type` VALUES (312, '提货异常处理结果', 'order_pick_up_exception_result', 0, '提货异常处理结果', '1', '2022-09-08 19:05:30', '1', '2022-09-08 19:05:30', b'0');
INSERT INTO `system_dict_type` VALUES (317, '清单费用类型', 'cost_fee_type', 0, '清单费用类型', '125', '2022-09-09 16:29:20', '125', '2022-09-09 16:29:20', b'0');
INSERT INTO `system_dict_type` VALUES (318, '特价申请审核状态', 'apply_status', 0, '1 处理中 2 通过 3 不通过 4 已取消', '1', '2022-09-10 21:26:56', '1', '2022-09-10 21:26:56', b'0');
INSERT INTO `system_dict_type` VALUES (319, '路线审核', 'price_audit_status', 0, '0-已审核，1-未审核', '115', '2022-09-22 00:37:18', '115', '2022-09-22 00:38:04', b'0');
INSERT INTO `system_dict_type` VALUES (320, '海空联运流程', 'shipping_process_sea_air', 0, NULL, '1', '2022-09-22 11:29:46', '1', '2022-09-22 11:29:46', b'0');
INSERT INTO `system_dict_type` VALUES (321, '取消放货类型', 'cancel_pick_type', 0, '1 修改放货人信息 2 展缓放货	', '115', '2022-09-27 15:54:40', '115', '2022-09-27 15:54:40', b'0');
INSERT INTO `system_dict_type` VALUES (322, '出货通知类型', 'shipping_notice_type', 0, NULL, '1', '2022-10-05 22:27:51', '1', '2022-10-05 22:30:20', b'0');
INSERT INTO `system_dict_type` VALUES (323, '货物丢失异常处理中处理结果', 'order_miss_exception_result', 0, NULL, '1', '2022-10-06 22:14:58', '1', '2022-10-06 22:21:48', b'0');
INSERT INTO `system_dict_type` VALUES (324, '货物增多异常处理中处理结果', 'order_superfluous_goods_exception_result', 0, NULL, '1', '2022-10-06 22:22:39', '1', '2022-10-06 22:22:39', b'0');
INSERT INTO `system_dict_type` VALUES (325, '货物破损异常处理中处理结果', 'order_damage_exception_result', 0, NULL, '1', '2022-10-06 22:23:10', '1', '2022-10-06 22:23:10', b'0');
INSERT INTO `system_dict_type` VALUES (326, '货物浸水异常处理中处理结果', 'order_in_water_exception_result', 0, NULL, '1', '2022-10-06 22:23:56', '1', '2022-10-06 22:23:56', b'0');
INSERT INTO `system_dict_type` VALUES (327, '核销差额', 'write_off_diff', 0, '核销差额', '1', '2022-10-15 23:42:11', '1', '2022-10-15 23:42:11', b'0');
INSERT INTO `system_dict_type` VALUES (328, '海空联运出货状态', 'shipment_sea_air_state', 0, NULL, '115', '2022-10-21 14:40:37', '115', '2022-10-21 14:40:37', b'0');
INSERT INTO `system_dict_type` VALUES (329, '应收明细状态', 'receivable_state', 0, NULL, '115', '2022-10-29 17:48:09', '115', '2022-10-29 17:48:09', b'0');
INSERT INTO `system_dict_type` VALUES (330, 'order_warehouse_in_type', '入仓类型', 0, '入仓类型 箱/整板', '118', '2022-11-04 23:20:07', '118', '2022-11-04 23:23:38', b'1');
INSERT INTO `system_dict_type` VALUES (331, '入仓规格类型', 'warehousing_specification_type', 0, '箱/整板', '118', '2022-11-04 23:33:45', '118', '2022-11-04 23:34:25', b'0');
INSERT INTO `system_dict_type` VALUES (332, '品牌授权', 'auth_type', 0, NULL, '1', '2022-11-05 21:25:08', '1', '2022-11-05 21:25:49', b'0');
INSERT INTO `system_dict_type` VALUES (333, '客户货运类型', 'customer_transport_type', 0, NULL, '115', '2022-11-13 23:33:45', '115', '2022-11-13 23:33:45', b'0');
INSERT INTO `system_dict_type` VALUES (334, '客户资源类型', 'customer_resource_type', 0, NULL, '115', '2022-11-13 23:33:45', '115', '2022-11-13 23:33:45', b'0');
INSERT INTO `system_dict_type` VALUES (335, '校验时间-报关', 'inspection_time_customs', 0, NULL, '1', '2022-11-15 09:36:48', '1', '2022-11-15 16:38:21', b'0');
INSERT INTO `system_dict_type` VALUES (336, '校验时间-起运', 'inspection_time_shipping', 0, NULL, '1', '2022-11-15 16:41:24', '1', '2022-11-15 16:41:24', b'0');
INSERT INTO `system_dict_type` VALUES (337, '校验时间-到港', 'inspection_time_arrival', 0, NULL, '1', '2022-11-15 16:42:39', '1', '2022-11-15 16:42:39', b'0');
INSERT INTO `system_dict_type` VALUES (338, '出货超时时间', 'shipping_delayTime', 0, NULL, '1', '2022-11-15 22:16:43', '1', '2022-11-15 22:16:49', b'1');
INSERT INTO `system_dict_type` VALUES (339, '更新类型', 'shipping_update_type', 0, NULL, '1', '2022-11-16 22:04:34', '1', '2022-11-16 22:04:34', b'0');
INSERT INTO `system_dict_type` VALUES (340, '报关异常状态', 'customs_error_type', 0, NULL, '1', '2022-11-16 22:10:56', '1', '2022-11-16 22:12:08', b'0');
INSERT INTO `system_dict_type` VALUES (341, '起运异常状态', 'shipping_error_type', 0, NULL, '1', '2022-11-16 22:11:23', '1', '2022-11-16 22:12:20', b'0');
INSERT INTO `system_dict_type` VALUES (342, '到港异常状态', 'arrival_error_type', 0, NULL, '1', '2022-11-16 22:12:37', '1', '2022-11-16 22:12:37', b'0');
INSERT INTO `system_dict_type` VALUES (343, '客户经理所属角色配置', 'sys_user_role_final_customer_service', 0, '不进入公海池的客户所属客户经理角色配置', '1', '2022-11-18 23:40:37', '1', '2022-11-18 23:41:34', b'0');
INSERT INTO `system_dict_type` VALUES (344, '客户出货渠道', 'customer_transport', 0, '运输方式字段相同，但是显示全部', '1', '2022-11-26 21:51:48', '1', '2022-11-26 21:53:20', b'1');
COMMIT;

SET FOREIGN_KEY_CHECKS = 1;
